char *s = N_("\n"
             "This program is free software; you can redistribute it and/or modify\n"
             "it under the terms of the GNU General Public License as published by\n"
             "the Free Software Foundation; either version 2 of the License, or\n"
             "(at your option) any later version.\n"
             "  \n"
             "This program is distributed in the hope that it will be useful,\n"
             "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
             "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
             "GNU General Public License for more details.\n"
             "  \n"
             "You should have received a copy of the GNU General Public License\n"
             "along with this program; if not, write to the Free Software\n"
             "Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,\n"
             "MA 02110-1301, USA.\n"
             "");
char *s = N_("      Height ");
char *s = N_("     Columns  ");
char *s = N_("   Max Width");
char *s = N_("  Code Font  ");
char *s = N_("  Text Font    ");
char *s = N_("  Tree Font    ");
char *s = N_(" Minutes");
/* xgettext:no-c-format */
char *s = N_("%");
char *s = N_("<b>Anchor Name (optional)</b>");
char *s = N_("<b>Automatic Syntax Highlighting</b>");
char *s = N_("<b>Columns Properties</b>");
char *s = N_("<b>File Path</b>");
char *s = N_("<b>Fonts</b>");
char *s = N_("<b>Language</b>");
char *s = N_("<b>Links</b>");
char *s = N_("<b>Miscellaneous</b>");
char *s = N_("<b>Node</b>");
char *s = N_("<b>Number of Code Nodes</b>");
char *s = N_("<b>Number of Images</b>");
char *s = N_("<b>Number of Tables</b>");
char *s = N_("<b>Number of Text Nodes</b>");
char *s = N_("<b>Replace with</b>");
char *s = N_("<b>Search options</b>");
char *s = N_("<b>Size</b>");
char *s = N_("<b>Table size</b>");
char *s = N_("<b>Tags for Searching</b>");
char *s = N_("<b>Text Editor</b>");
char *s = N_("<b>The current document was updated</b>,\n"
             "do you want to save the changes?");
char *s = N_("<b>Tree</b>");
char *s = N_("<b>Type</b>");
char *s = N_("<b>WebSite URL</b>");
char *s = N_("A Hierarchical Note Taking Application, featuring Rich Text and Syntax Highlighting");
char *s = N_("About CherryTree");
char *s = N_("Add Column");
char *s = N_("All, List Matches");
char *s = N_("Are you sure to Delete the node?");
char *s = N_("Automatically Check for Newer Version");
char *s = N_("Autosave Every ");
char *s = N_("Autosave on Quit");
char *s = N_("Backward");
char *s = N_("Browse for Existing Anchors on the Selected Node");
char *s = N_("Browse for a File to link to");
char *s = N_("Cancel");
char *s = N_("CherryTree");
char *s = N_("Close");
char *s = N_("Copyright © 2009-2011\n"
             "Giuseppe Penone <giuspen@gmail.com>");
char *s = N_("Create a Backup Copy Before Saving");
char *s = N_("Czech (cs) Pavel Fric <fripohled@blogspot.com>\n"
             "French (fr) Ludovic Troisi <axalis@cegetel.net>\n"
             "German (de) Sven Neubauer <me@dampfklon.de>\n"
             "Italian (it) Giuseppe Penone <giuspen@gmail.com>\n"
             "Polish (pl) Marcin Swierczynski <orneo1212@gmail.com>\n"
             "Russian (ru) Andriy Kovtun <kovtunos@yandex.ru>\n"
             "Spanish (es) Daniel MC <ixzus@archlinux.co.uk>\n"
             "Ukrainian (uk) Andriy Kovtun <kovtunos@yandex.ru>");
char *s = N_("Delete Column");
char *s = N_("Display Tree on the Right Side");
char *s = N_("Do Not Display Nodes Icons");
char *s = N_("Enable Automatic Indentation");
char *s = N_("Enable Custom Weblink Clicked Action");
char *s = N_("Enable System Tray Docking");
char *s = N_("Expand All Nodes When Loading the Tree");
char *s = N_("First From Selection");
char *s = N_("First in All Range");
char *s = N_("Forward");
char *s = N_("Height");
char *s = N_("Image Properties");
char *s = N_("Import from CSV File");
char *s = N_("Input Dialog");
char *s = N_("Insert Spaces Instead of Tabs");
char *s = N_("Match Case");
char *s = N_("Min Width");
char *s = N_("Move Column Left");
char *s = N_("Move Column Right");
char *s = N_("No");
char *s = N_("OK");
char *s = N_("Pick a Color");
char *s = N_("Preferences");
char *s = N_("Read Only");
char *s = N_("Regular Expression");
char *s = N_("Rename Column");
char *s = N_("Rows  ");
char *s = N_("Select the New Father");
char *s = N_("Show Line Numbers");
char *s = N_("Start Minimized on the System Tray");
char *s = N_("Start Word");
char *s = N_("Tab Width  ");
char *s = N_("To File");
char *s = N_("To Node  ");
char *s = N_("To WebSite  ");
char *s = N_("Tree Nodes Names Wrapping Width");
char *s = N_("Tree Summary Information");
char *s = N_("Use Bullets as Nodes Icons");
char *s = N_("Use Cherries as Nodes Icons");
char *s = N_("Use Line Wrapping");
char *s = N_("Warning");
char *s = N_("Whole Word");
char *s = N_("Width");
char *s = N_("Width ");
char *s = N_("Yes");
char *s = N_("http://www.giuspen.com/cherrytree/");
char *s = N_("pixels");
